Subject: Re: bug#21145: 24.4; package update gives tls errors

From: Rustom Mody <[email-masked]>
Date: Tue, 28 Jul 2015 19:24:53 +0530

On Tue, Jul 28, 2015 at 6:45 PM, Artur Malabarba
<[email-masked]> wrote:
>>> > I cannot reproduce this on my system (not on Ubuntu) with the same
>>> > version of GnuTLS.  I get a listing of packages, including those from
>>> > marmalade, as expected.
>
> I can reproduce the message under different contexts at work. And I've
> received numerous reports about that on another package of mine. My
> uneducated guess is that it's something in GnuTLS, and not something
> Emacs can solve.

In the spirit of Artur's 'uneducated guess' I too found this described
all over with no solutions.
So my uneducated response was to inform that the problem seems to
remain and now closer to
emacs-core as package moves there.

If Eli feels that my reporting it to gnutls will help I'll try doing it;
but frankly Ive no frigging clue what gnutls is and think that its
*users* (viz emacs-devs)
should report.

Still...
If you (Eli) want me to report it I'll try doing so